@font-face {
  font-family: "iconfont"; /* Project id 3270256 */
  src: url('../fonts/iconfont.woff2?t=1710292405020') format('woff2'),
       url('../fonts/iconfont.woff?t=1710292405020') format('woff'),
       url('../fonts/iconfont.ttf?t=1710292405020') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qiyewenhua:before {
  content: "\e834";
}

.icon-fazhanlicheng:before {
  content: "\e61a";
}

.icon-zuzhijiagou:before {
  content: "\e686";
}

.icon-zhiding:before {
  content: "\e64a";
}

.icon-24gf-playCircle:before {
  content: "\ea82";
}

.icon-shuru:before {
  content: "\e702";
}

.icon-rongyu:before {
  content: "\e629";
}

.icon-zuzhijiagou1:before {
  content: "\e602";
}

.icon-shubiao:before {
  content: "\e662";
}

.icon-phone6dianhua:before {
  content: "\e679";
}

.icon-dianhua:before {
  content: "\e62b";
}

.icon-dizhitianchong-:before {
  content: "\e62a";
}

.icon-youxiang:before {
  content: "\e6db";
}

.icon-print-full:before {
  content: "\e931";
}

.icon-sousuo:before {
  content: "\e60e";
}

.icon-chengxin:before {
  content: "\e614";
}

.icon-zhiliang:before {
  content: "\e618";
}

.icon-kehuquanyi:before {
  content: "\e7c3";
}

.icon-shebeiguanli:before {
  content: "\e61b";
}

.icon-24gl-building:before {
  content: "\e831";
}

.icon-dalou:before {
  content: "\e6bc";
}

.icon-shebei:before {
  content: "\e630";
}

.icon-huanyangdiping:before {
  content: "\e617";
}

.icon-duansuidao:before {
  content: "\e78f";
}

